question

shankar431-9012 avatar image
0 Votes"
shankar431-9012 asked BlakeMengotto-9494 answered

Older IIS Version MPs compatible with SCOM 2019 ?

Hi All,

Can any one please confirm below mentioned older IIS MPs works in SCOM 2019 or not.

Microsoft Windows IIS 2012 MP (Version 7.0.10249.2)
https://www.microsoft.com/en-us/download/details.aspx?id=34767

Microsoft Windows Server 2008 IIS 7 MP(6.0.7600.0)
Link:https://systemcenter.wiki/?Get-ManagementPack=Microsoft.Windows.InternetInformationServices.2008&Version=6.0.7600.0

Microsoft Windows Server 2003 IIS 6 MP( Version 6.0.6658.0)
Link:https://systemcenter.wiki/?Get-ManagementPack=Microsoft.Windows.InternetInformationServices.2003&Version=6.0.6658.0

Note: We are doing side by side migration between SCOM 2012 R2 and SCOM 2019 and using multihoming for a while.

Regards,
Ravi shankar

msc-operations-manager-generalmsc-operations-manager-authoringmsc-operations-manager-mpmsc-operations-manager-deployment
5 |1600 characters needed characters left characters exceeded

Up to 10 attachments (including images) can be used with a maximum of 3.0 MiB each and 30.0 MiB total.

RogerXue-3369 avatar image
0 Votes"
RogerXue-3369 answered RogerXue-3369 edited

In my experience Microsoft Windows IIS 2012 MP (Version 7.0.10249.2) works well with SCOM 2019. However, Windows Server 2003 and windows Server 2008 is not on supporting list of SCOM 2019 agent. As a result, it is not advisable to install Windows Server 2008 and windows Server 2003 IIS MP on SCOM 2019 infrastructure.

Roger

5 |1600 characters needed characters left characters exceeded

Up to 10 attachments (including images) can be used with a maximum of 3.0 MiB each and 30.0 MiB total.

CyrAz avatar image
1 Vote"
CyrAz answered

Once and for all : 99.99% of MPs are compatible with SCOM 2019. You don't need to ask for every MP you are importing. Just try it and if for some reason you face an issue, open a thread here.

5 |1600 characters needed characters left characters exceeded

Up to 10 attachments (including images) can be used with a maximum of 3.0 MiB each and 30.0 MiB total.

BlakeMengotto-9494 avatar image
0 Votes"
BlakeMengotto-9494 answered

If you have VMM running in your environment, you will be happy to know that you have to import some ancient management packs, that are not even offered for download anymore (SQL 2005, IIS something). Luckily I had these old MP's and am now stuck importing them in our 2019 environment in order to be able to monitor VMM. I would say the majority of older MP's are compatible, and like Cyril said, install see if you get any issues. Having said that, if you can avoid using these out dated MP's then absolutely do that.

5 |1600 characters needed characters left characters exceeded

Up to 10 attachments (including images) can be used with a maximum of 3.0 MiB each and 30.0 MiB total.